<?xml version="1.0" encoding="UTF-8"?>
<!--
@author andres.eslava
CU-NP-FA-205  test Gestionar acuerdo de perímetro urbano con fines catastrales
-->
<!DOCTYPE html>
<h:form xmlns="http://www.w3.org/1999/xhtml"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:f="http://java.sun.com/jsf/core"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:p="http://primefaces.org/ui" id="proyeccionPrediosAsignados"
        prependId="false">

    <p:fieldset>         
        <h:panelGrid columns="1">
            <embed src="#{managedBeanParam.urlArchivo}" width="600"
                   height="400" /> 
        </h:panelGrid>
    </p:fieldset>


</h:form>   